format = 2
pkgname = libreoffice-dev-it
pkgbase = libreoffice-dev-i18n
pkgver = 7.6.0.0beta1-1
pkgarch = x86_64
pkgbuild_sha256sum = 345c192cde4d4cad9e472f819d81f55fca9004000250d53a71552a500580ce63
packager = tioguda <guda.flavio@gmail.com>
builddate = 1687641366
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-3-x86_64
installed = archlinux-keyring-20230504-1-any
installed = attr-2.5.1-3-x86_64
installed = audit-3.1.1-1-x86_64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = base-devel-1-2-any
installed = bash-5.1.016-2-x86_64
installed = bashrc-manjaro-5.1.016-2-any
installed = binutils-2.40-6-x86_64
installed = bison-3.8.2-5-x86_64
installed = brotli-1.0.9-12-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.90-1-x86_64
installed = ca-certificates-utils-20220905-1-any
installed = coreutils-9.3-1-x86_64
installed = curl-8.1.2-1-x86_64
installed = db-6.2.32-1-x86_64
installed = db5.3-5.3.28-2-x86_64
installed = debugedit-5.0-5-x86_64
installed = diffutils-3.10-1-x86_64
installed = dnssec-anchors-20190629-3-any
installed = e2fsprogs-1.47.0-1-x86_64
installed = expat-2.5.0-1-x86_64
installed = fakeroot-1.31-2-x86_64
installed = fftw-3.3.10-4-x86_64
installed = file-5.44-3-x86_64
installed = filesystem-2023.03.21-1-x86_64
installed = findutils-4.9.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2:2.14.2-1-x86_64
installed = freetype2-2.13.0-1-x86_64
installed = fribidi-1.0.13-2-x86_64
installed = gawk-5.2.2-1-x86_64
installed = gc-8.2.4-1-x86_64
installed = gcc-13.1.1-1-x86_64
installed = gcc-libs-13.1.1-1-x86_64
installed = gdbm-1.23-2-x86_64
installed = gettext-0.21.1-5-x86_64
installed = glib2-2.76.3-1-x86_64
installed = glibc-2.37-3-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnupg-2.2.41-1-x86_64
installed = gnutls-3.8.0-1-x86_64
installed = gpgme-1.20.0-3-x86_64
installed = graphite-1:1.3.14-3-x86_64
installed = grep-3.11-1-x86_64
installed = groff-1.22.4-10-x86_64
installed = guile-3.0.9-1-x86_64
installed = gzip-1.12-2-x86_64
installed = harfbuzz-7.3.0-1-x86_64
installed = hwloc-2.9.1-1-x86_64
installed = iana-etc-20230524-1-any
installed = icu-72.1-2-x86_64
installed = imagemagick-7.1.1.11-2-x86_64
installed = jansson-2.14-2-x86_64
installed = json-c-0.16-1-x86_64
installed = keyutils-1.6.3-2-x86_64
installed = krb5-1.20.1-1-x86_64
installed = lcms2-2.15-1-x86_64
installed = ldns-1.8.3-2-x86_64
installed = less-1:633-1-x86_64
installed = libarchive-3.6.2-2-x86_64
installed = libassuan-2.5.5-2-x86_64
installed = libcap-2.69-1-x86_64
installed = libcap-ng-0.8.3-2-x86_64
installed = libedit-20221030_3.1-1-x86_64
installed = libelf-0.189-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.4-1-x86_64
installed = libgcrypt-1.10.2-1-x86_64
installed = libgpg-error-1.47-1-x86_64
installed = libidn2-2.3.4-3-x86_64
installed = libisl-0.26-1-x86_64
installed = libjpeg-turbo-2.1.5.1-1-x86_64
installed = libksba-1.6.3-1-x86_64
installed = libldap-2.6.4-2-x86_64
installed = liblqr-0.4.2-3-x86_64
installed = libmpc-1.3.1-1-x86_64
installed = libnghttp2-1.54.0-1-x86_64
installed = libnl-3.7.0-3-x86_64
installed = libnsl-2.0.0-3-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpciaccess-0.17-1-x86_64
installed = libpng-1.6.39-1-x86_64
installed = libpsl-0.21.2-1-x86_64
installed = libraqm-0.10.1-1-x86_64
installed = libsasl-2.1.28-4-x86_64
installed = libseccomp-2.5.4-2-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libssh2-1.10.0-3-x86_64
installed = libsysprof-capture-3.48.0-2-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libtiff-4.5.1-1-x86_64
installed = libtirpc-1.3.3-2-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-3-x86_64
installed = libunistring-1.1-2-x86_64
installed = libutempter-1.2.1-3-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libx11-1.8.6-1-x86_64
installed = libxau-1.0.11-2-x86_64
installed = libxcb-1.15-2-x86_64
installed = libxcrypt-4.4.35-1-x86_64
installed = libxdmcp-1.1.4-2-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxml2-2.10.4-4-x86_64
installed = linux-api-headers-6.3-1-any
installed = lz4-1:1.9.4-1-x86_64
installed = m4-1.4.19-3-x86_64
installed = make-4.4.1-2-x86_64
installed = manjaro-keyring-20230616-3-any
installed = mpfr-4.2.0.p9-1-x86_64
installed = ncurses-6.4_20230520-1-x86_64
installed = nettle-3.9.1-1-x86_64
installed = npth-1.6-4-x86_64
installed = openmpi-4.1.5-2-x86_64
installed = openpmix-4.2.3-2-x86_64
installed = openssh-9.3p1-2-x86_64
installed = openssl-3.1.1-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.2-11-x86_64
installed = pacman-mirrors-4.23.2+3+g4148c3d-1-any
installed = pam-1.5.3-3-x86_64
installed = pambase-20221020-1-any
installed = patch-2.7.6-10-x86_64
installed = pcre2-10.42-2-x86_64
installed = perl-5.36.1-2-x86_64
installed = pinentry-1.2.1-1-x86_64
installed = pkgconf-1.8.1-1-x86_64
installed = python-3.11.3-2-x86_64
installed = python-certifi-2023.05.07-1-any
installed = python-chardet-5.1.0-3-any
installed = python-idna-3.4-3-any
installed = python-npyscreen-4.10.5-8-any
installed = python-requests-2.28.2-4-any
installed = python-urllib3-1.26.15-1-any
installed = readline-8.2.001-2-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.13-2-x86_64
installed = sqlite-3.42.0-1-x86_64
installed = sudo-1.9.13.p3-1-x86_64
installed = systemd-libs-253.5-2-x86_64
installed = tar-1.34-2-x86_64
installed = texinfo-7.0.3-1-x86_64
installed = tpm2-tss-4.0.1-1-x86_64
installed = tzdata-2023c-2-x86_64
installed = util-linux-2.39-10-x86_64
installed = util-linux-libs-2.39-10-x86_64
installed = which-2.21-6-x86_64
installed = xcb-proto-1.15.2-3-any
installed = xorgproto-2023.2-1-any
installed = xz-5.4.3-1-x86_64
installed = zlib-1:1.2.13-2-x86_64
installed = zstd-1.5.5-1-x86_64
